@font-face {
	font-family: 'Lato';
	font-style:  normal;
	font-weight: 400;
	src: url(undefined);
	src: local(Lato Regular), local(Lato-Regular), url(Lato-Regular.ttf) format('truetype'), url(Lato-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Lato';
	font-style:  normal;
	font-weight: 700;
	src: url(undefined);
	src: local(Lato Bold), local(Lato-Bold), url(Lato-Bold.ttf) format('truetype'), url(Lato-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Lato';
	font-style:  normal;
	font-weight: 900;
	src: url(undefined);
	src: local(Lato Black), local(Lato-Black), url(Lato-Black.ttf) format('truetype'), url(Lato-Black.woff) format('woff');
}

